
Processing Tool - Bug #383

Als Tool: Logic digram can not generate when processing some files.

02/18/2022 04:55 PM - gcyang

Status: Validated Start date: 02/18/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220507_validate_ok_Als

Tool 1.1.6

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als Tool: Logic diagram can not generate when processing some files. Folder extral_pic is empty.

When progressing the  file (A2AHP000 高压给水加热器系统 REV002 00)(see attachment)

Expected Result：49 logic diagram should be generated.

Actual Result：the extral_pic is empty.

zhouxuan_20220308_reopen_v1.0.9

The generated PNG is not clear,

The logic diagram of importing ILV into DGS is not clear  see bug1.jpg

zhouxuan_20220317_reopen_v1.1.0

The above problems still exist

zhouxuan_20220328_reopen_v1.1.1

1. The photo content is compressed,

2. The background color of the photo should not be white, but should be consistent with the background color of the alarm_sheet.

zhouxuan_20220414_reopen_v1.1.4

The above problems still exist. see bug2.jpg

Zhouxuan_20220507_validate_ok_Als Tool 1.1.6

History

#1 - 02/18/2022 06:11 PM - hwyang

- Subject changed from Als Tool:Some files' extral_pic can not generate . to Als Tool: Logic digram can not generate when processing some files.

- Description updated

- Status changed from Reserved to Opened

#2 - 02/18/2022 06:13 PM - hwyang

- Description updated

#3 - 03/04/2022 10:23 AM - hwyang

- Assignee changed from hwyang to zzy

#4 - 03/04/2022 06:31 PM - Anonymous

- Status changed from Opened to Completed
see path, https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/trunk/AlarmProtocolProcessing/runpanel

#5 - 03/08/2022 11:52 AM - zhouxuan

- File bug1.jpg added

- Description updated

- Status changed from Completed to Opened

#6 - 03/11/2022 05:50 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel

#7 - 03/17/2022 02:20 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#8 - 03/25/2022 05:57 PM - Anonymous

- Status changed from Opened to Completed

see  path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel

#9 - 03/28/2022 04:00 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#10 - 04/08/2022 05:22 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel

#11 - 04/14/2022 03:37 PM - zhouxuan

- File bug2.jpg added

- Description updated

- Status changed from Completed to Opened

#12 - 04/29/2022 06:32 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.6

#13 - 05/07/2022 02:37 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220507_validate_ok_Als Tool 1.1.6

Files

A2AHP000 高压给水加热器系统 REV002 00.zip 3.88 MB 02/18/2022 gcyang

bug1.jpg 4.69 MB 03/08/2022 zhouxuan

bug2.jpg 223 KB 04/14/2022 zhouxuan
